--- 
vendor: "ESRI"
id: "0"
title: "Construccion_R"
properties: 
  OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GmlID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  CIdentif: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CTipo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CDescrip: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  form_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  form_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RuleID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"